<Container size ="1024,768" border_size="0" opaque="0">
    <VBox position="352,150" margins="15,15" >
        <Label text="Ship Repair"/>
        <Button name="tech1" text="Use the flux capacitor." />
        <Button name="tech2" text="Use the duct tape." />
        <Button name="cancel" text="Cancel" />
    </VBox>
</Container>
